Results 1 to 2 of 2

Thread: Debian 4.0 Upgrade Zimbra 5.0.4 -> 5.0.5

  1. #1
    Join Date
    Sep 2007
    Location
    Cologne
    Posts
    21
    Rep Power
    8

    Default Debian 4.0 Upgrade Zimbra 5.0.4 -> 5.0.5

    Hi all.

    Just wanted to upgrade my OSS Version of Zimbra from 5.0.4 to 5.0.5 and got this error:

    Code:
    mail:~/zcs-5.0.5_GA_2201.DEBIAN4.0.20080417013330# ./install.sh
    
    Operations logged to /tmp/install.log.18890
    Checking for existing installation...
        zimbra-ldap...FOUND zimbra-ldap-5.0.4_GA_2101.DEBIAN4.0
        zimbra-logger...FOUND zimbra-logger-5.0.4_GA_2101.DEBIAN4.0
        zimbra-mta...FOUND zimbra-mta-5.0.4_GA_2101.DEBIAN4.0
        zimbra-snmp...FOUND zimbra-snmp-5.0.4_GA_2101.DEBIAN4.0
        zimbra-store...FOUND zimbra-store-5.0.4_GA_2101.DEBIAN4.0
        zimbra-apache...FOUND zimbra-apache-5.0.4_GA_2101.DEBIAN4.0
        zimbra-spell...FOUND zimbra-spell-5.0.4_GA_2101.DEBIAN4.0
        zimbra-proxy...NOT FOUND
        zimbra-archiving...NOT FOUND
        zimbra-cluster...NOT FOUND
        zimbra-core...FOUND zimbra-core-5.0.4_GA_2101.DEBIAN4.0
    ZCS upgrade from 5.0.4 to 5.0.5 will be performed.
    
    Saving existing configuration file to /opt/zimbra/.saveconfig
    
    (...)
    
    Checking for prerequisites...
        NPTL...FOUND
        sudo...FOUND sudo-1.6.8p12-4
        libidn11...FOUND libidn11-0.6.5-1
        fetchmail...FOUND fetchmail-6.3.6-1etch1
        libgmp3...FOUND libgmp3-4.1.4-6
        libxml2...FOUND libxml2-2.6.27.dfsg-2
        libstdc++6...FOUND libstdc++6-4.1.1-21
        openssl...FOUND openssl-0.9.8c-4etch3
        libltdl3...FOUND libltdl3-1.5.22-4
    Prerequisite check complete.
    Checking for standard system perl...
    Checking current number of databases...
    
    Do you want to verify message store database integrity? [Y] n
    
    Checking for installable packages
    
    Found zimbra-core
    Error: attempting to install i386 packages on a unknown OS.
    Exiting...
    Anyone else got this error?

    Bye, Stephan

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    24

    Default

    Doh! Better scroll down sorry. It must be the getplatetag.sh or something like that. What is the full release version of the O/S you are running ?
    Last edited by uxbod; 05-17-2008 at 09:29 AM.

Similar Threads

  1. admin consol blank after 5.0.3 upgarde
    By maumar in forum Administrators
    Replies: 6
    Last Post: 03-21-2008, 05:16 AM
  2. Replies: 12
    Last Post: 02-25-2008, 06:28 PM
  3. Major Issue - 5.0RC2 NE to 5.0GA NE failed
    By DougWare in forum Installation
    Replies: 7
    Last Post: 01-06-2008, 08:56 PM
  4. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  5. 4.5 Upgrade failure
    By brained in forum Installation
    Replies: 9
    Last Post: 03-03-2007, 02:30 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •